/* SET BASE
----------------------------------------------- */
* {background: transparent;margin:0;padding:0;outline:none;border: 0;-webkit-box-sizing: border-box;-moz-box-sizing: border-box;box-sizing: border-box;}
ol, ul {list-style:none;}
blockquote, q {quotes:none;}
table {border-collapse:collapse;border-spacing:0;}
input, select {vertical-align:middle;}
article, aside, figure, figure img, hgroup, footer, header, nav, section, main {display: block;}
body {    font: 15px 'PT Sans', Arial, Helvetica, sans-serif;line-height: normal;padding: 0;margin: 0;color: #ccc;height: 100%; background: #242833;width: 100%;font-weight: 400;}
img {max-width:100%;}
.clr {clear: both;}
.clearfix:after {content: ""; display: table; clear: both;}
a {color: #ccc; text-decoration: none;}
a:hover, a:focus {color:#fff; text-decoration: none;}
h1, h2, h3, h4, h5 {font-weight:400; font-size:18px;}

@font-face {
font-family: 'PT Sans';
font-style: normal;
font-weight: 400;
src: local('PT Sans'), url('../fonts/PTS55F.woff') format('woff');
}

@font-face {
font-family: 'PT Sans';
font-style: normal;
font-weight: 700;
src: local('PT Sans Bold'), url('../fonts/PTS75F.woff') format('woff');
}

.form-wrap {}
.sub-title h1 {margin-bottom:15px; font-size:24px; font-weight:700; color: #fff;}
.pm-page, .search-page, .static-page, .tags-page, .form-wrap {}
.released {color: #f00}.released:after {content: "\2714"}
.epscape_tr {margin-bottom: 5px;font-size: 14px;padding: 0 0 5px 0;border-bottom: 1px dashed #353f53;}

/*--- SET ---*/
.button, .pagi-load a, .up-second li a, .usp-edit a, .qq-upload-button, button:not(.color-btn):not([class*=fr]), 
html input[type="button"], input[type="reset"], input[type="submit"], .meta-fav a, .usp-btn a {padding: 0 30px;display: inline-block;height: 40px;line-height: 40px;border-radius: 10px;cursor: pointer;background-color: #37474f;color: #f2f2f2;text-align: center;font-weight: 700;font-size: 15px;}

button::-moz-focus-inner, input::-moz-focus-inner {border:0; padding:0;}
button[disabled], input[disabled] {cursor:default;}
.button:hover, .up-second li a:hover, .usp-edit a:hover, .qq-upload-button:hover, .pagi-load a:hover, .usp-btn a:hover,
button:not(.color-btn):hover, html input[type="button"]:hover, input[type="reset"]:hover, input[type="submit"]:hover, .meta-fav a:hover 
{background-color:#799b24; color:#fff;}
button:active, html input[type="button"]:active, input[type="reset"]:active, input[type="submit"]:active 
{box-shadow: inset 0 1px 4px 0 rgba(0,0,0,0.1);}
input[type="submit"].bbcodes, input[type="button"].bbcodes, input.bbcodes, .ui-button 
{font-size: 12px !important; height: 30px !important; line-height:30px !important; padding: 0px 10px; border-radius:3px;}

input[type="text"], input[type="password"] {display:block; width:100%; height:40px; line-height:40px; padding:0 15px;
color:#fff; background-color:#111; border-radius:4px; -webkit-appearance: none; 
box-shadow:0 0 0 1px #000,inset 1px 1px 3px 0 rgba(0,0,0,0.1);}
input[type="text"]:focus {}
input::-webkit-input-placeholder {color: #ccc; opacity: 1; font-size: 14px;}
input::-moz-placeholder {color: #ccc; opacity: 1; font-size: 14px;}
input:-moz-placeholder {color: #ccc; opacity: 1; font-size: 14px;}
input:-ms-input-placeholder {color: #ccc; opacity: 1; font-size: 14px;} 
input:focus::-webkit-input-placeholder {color: transparent}
input:focus::-moz-placeholder {color: transparent}
input:focus:-moz-placeholder {color: transparent}
input:focus:-ms-input-placeholder {color: transparent} 

select {height:40px; border:1px solid #000; background-color:#111; color: #fff;}
textarea {display:block; width:100%; padding:10px; border:1px solid #000; background-color:#111; color: #fff;
border-radius:0; overflow:auto; vertical-align:top; resize:vertical; 
box-shadow:0 0 0 1px #000,inset 1px 1px 3px 0 rgba(0,0,0,0.5);}

.img-box, .img-wide, .img-resp, .img-resp-v, .img-resp-sq {overflow:hidden; position:relative; background-color:#000;}
.img-resp {padding-top:57%;}
.img-resp-v {padding-top:140%;}
.img-resp-sq {padding-top:100%;}
.img-box img, .img-resp img, .img-resp-v img, .img-resp-sq img {width:100%; min-height:100%; display:block;}
.img-resp img, .img-resp-v img, .img-resp-sq img {position:absolute; left:0; top:0;}
.img-wide img {width:100%; display:block;}
.img-square img {width:150%; max-width:150%; margin-left:-25%;}
.nowrap {white-space:nowrap; overflow:hidden; text-overflow:ellipsis;}
button, .th-img {transition: all .3s;}
.button, .tc-title, .s-img {transition: color .3s, background-color .3s, opacity .3s;}
.ps-link {cursor:pointer;}
.icon-l .fa {margin-right:10px;}
.icon-r .fa {margin-left:10px;}
.array-item{display:inline}
.array-item span{font-weight:normal!important;margin-right:0!important}

.fx-row {display:-ms-flexbox;display:-webkit-flex;display:flex;-ms-flex-wrap:wrap;-webkit-flex-wrap:wrap;flex-wrap:wrap;
-ms-flex-pack:justify;-webkit-justify-content:space-between;justify-content:space-between;}
.fx-center{-ms-flex-pack:center;-webkit-justify-content:center;justify-content:center}
.fx-between{-ms-flex-pack:justify;-webkit-justify-content:space-between;justify-content:space-between}
.fx-stretch{-ms-flex-align:stretch;-webkit-align-items:stretch;align-items:stretch}
.fx-top{-ms-flex-align:start;-webkit-align-items:flex-start;align-items:flex-start}
.fx-middle{-ms-flex-align:center;-webkit-align-items:center;align-items:center}
.fx-bottom{-ms-flex-align:end;-webkit-align-items:flex-end;align-items:flex-end}
.fx-col{display:-ms-flexbox;display:-webkit-flex;display:flex; 
-ms-flex-direction:column;-webkit-flex-direction:column;flex-direction:column}
.fx-wrap{-ms-flex-wrap:wrap;-webkit-flex-wrap:wrap;flex-wrap:wrap}
.fx-left {-ms-flex-pack:start;-webkit-justify-content:start;justify-content:start;}




/* BASIC GRID
----------------------------------------------- */
.wrap {min-width:320px; overflow:hidden;}
.center {max-width:1070px; margin:0 auto; position:relative; z-index:20;}
.block {}
.header {height:50px; position:relative;  z-index: 9999; box-shadow:0 5px 11px 0 rgba(0,0,0,0.4);}
.cols {}
.side {width:300px; float:left; position: relative;}
.main {width:calc(100% - 330px); width:-webkit-calc(100% - 330px); float:right; min-height:80vh;}
.footer {background-color: rgb(17 17 17 / 48%); margin-top: 30px; padding-top: 15px; padding-bottom: 15px;}

.fixed-top {position:fixed; top:0; width:300px; margin-bottom:0;}
.absolute-top {position:absolute; width:300px;}
.fixed-top-left {position:fixed; top:0; width:300px; margin-bottom:0;z-index: 999;}
.absolute-top-left {position:absolute; width:300px;}

#gotop{position:fixed; width:40px; height:40px; line-height:36px; right:10px; bottom:10px; cursor:pointer; font-size:20px;
z-index:9998; display:none; opacity:0.7; background-color:#111; color:#ccc; border-radius:50%; text-align:center; 
box-shadow:0 5px 11px 0 rgba(0,0,0,0.6);}

/* PRAVKI
----------------------------------------------- */
.bold {font-weight: bold;}
.prog {background-color: #2a2d34;box-shadow: 0 0 10px rgba(0,0,0,0.6);padding: 15px;}
.prog h2 {padding: 0px 0px 0px 10px;margin-bottom: 5px;border-left: 3px solid #af0404;}
.twokeighteen {background-color: #8B008B !important;}
.mulg {background-color: #2050ff !important;}
.anons {background-color: #3e2d5e !important;}
.seri {background-color: #90b23d !important;}
.pdb {background-color: #ffc107 !important;}
.krutoteni {float: left; width: calc(50% - 10px) !important;}
.krutoteni:nth-child(2) {margin-left: 5px;}
.new-quality {background-color: #353f53;color: #FFF;left: 0;top: 0px;font-weight: 400;}
.m-new-quality {display: inline-block;position: absolute;padding: 3px 7px;}
.dlevideoplayer {max-width: 650px !important;}

.cols {/*box-shadow: 0 0 10px rgba(0,0,0,0.6);background-color: #2a2d34;*/padding: 15px;}
.short-trailer{margin:0 1% 22px}
.trailer-item{display:block;width:31.33%;margin:0 1% 15px;float:left}
.trailer-img{height:150px;border-radius:5px;box-shadow:0 4px 10px rgba(0,0,0,0.38)}
.img-box-trailer{overflow:hidden;position:relative}
.trailer-img:before{content:"";position:absolute;left:0;top:0;right:0;bottom:0;background-color:rgba(0,0,0,0.2);background-image:linear-gradient(-180deg,rgba(26,26,26,0) 60%,#000000a6 100%)}
.trailer-num{position:absolute;color:#fff;line-height:35px;font-size:16px;top:15px;background-color:rgba(136,182,105,0.6);right:0;font-weight:600;border-radius:5px 0 0 5px;width:35px;height:35px;text-align:center}
.trailer-title{overflow:hidden;position:absolute;left:0;bottom:0;z-index:99;width:60%;color:#f0f0f0;font-size:16px;margin:0 16px 18px;text-transform:uppercase;text-shadow:1px 1px #293241;max-width:275px}
.seo-title{width:100%;margin-bottom:10px;text-align:center}
.seo-title h1{color:#d1d1d1;font-size:18px;text-transform:uppercase;font-weight:700}

/* COMMON
----------------------------------------------- */
.header, .carou-in, .side-box, .owl-prev, .owl-next, .grid-select, .short, .full-comms, 
.rels, .sub-text, .fcols-wr, .fsect {background-color: rgb(19 31 42 / 60%);}
.carou-in, .owl-prev, .owl-next, .side-box, .grid-select, .short, 
.k-fav, .grid-thumb .s-img, .l-ava, .full-comms, .comm-left, .rels, 
.sub-text, .fcols-wr, .fsect {box-shadow: 0 0 10px rgba(0,0,0,0.6);}
.header, .footer, .desc-text {    padding-left: 10px;padding-right: 10px;}
.header, .carou, .cols, .sect-title, .sect-header, .short {margin-bottom: 30px;}
.cm-item, .side-bt, .sect-title, .nav-title, h1, h2, h3, b, strong {font-weight: 700;}
.tc-title, .side-title, .obnov-item, .s-text, .speedbar, .sub-text {font-size: 14px;}
.cm-item.active, .grid-select div:hover, .grid-select div.current, .error-btn, .error-btn a, 
.to-view {background-color: #90b23d; color: #fff;}
.nav-list a:hover, .side-item:hover .side-title, .ft-menu a:hover, a.cm-item:hover, 
.s-top h2 a:hover, .show-login:hover, .login-btns a:hover, .speedbar a, .log-name:hover, .l-menu a:hover {text-decoration: underline;}


/* HEADER, CAROU
----------------------------------------------- */
.logo {    height: 50px;line-height: 50px;color: #aac2e0;font-weight: 300;font-size: 31px;background: url(../images/favicon-32x32.png) 0 center / 40px no-repeat;padding-left: 45px;}
.logo span {
    font-weight: 600;
    color: #90b23d;
}
.logo span.logo-domain {
    color: #8fa7c6;
    font-size: 18px;
    font-weight: 300;
}

.login-btns {height:40px; line-height:40px; margin-top:15px; float:right;}
.login-btns a {display:inline-block; vertical-align:middle; margin:0 15px;}
.show-login {display:inline-block; vertical-align:middle; cursor:pointer; 
box-shadow: inset 0 0 0 1px #111; padding: 0 15px;}
.l-over {width:100%; height:100%; background-color:rgba(0,0,0,0.5); 
position:fixed; left:0; top:0; z-index:887; display:none;}
.l-box {background-color:#2a2d34; width:320px; height:220px; display:none; 
position:fixed; z-index:888; left:50%; top:50%; margin:-110px 0 0 -160px; padding:30px;}
.l-box input {margin-bottom:20px;}
.l-logged {float:right; font-weight:700; white-space:nowrap; height:50px; line-height:50px; position:relative;}
.l-menu {position:absolute; right:0px; top:100%; width:200px; background-color:#222; 
padding:10px 0; box-shadow:0 5px 11px 0 rgba(0,0,0,0.5); display:none;}
.l-menu a {display:block; padding:0 15px; line-height:30px; font-weight: 400;}
.l-box2 {padding:0 0 0 50px; position:relative; cursor:pointer; max-width:130px;} 
.l-ava {height:40px; width:40px; border-radius:50%; position:absolute; left:0; top:5px;}

.search-wrap {width:300px; position: absolute; top: 5px; left: 50%; margin-left: -150px;}
.search-box {width:100%; position:relative;}
.search-box input, .search-box input:focus {width:100%; padding:0 60px 0 15px; background-color:#111; box-shadow:none;}
.search-box button {position:absolute; right:0px; top:0px; z-index:10; width:40px; padding:0 !important; 
background-color:transparent !important; color:#ccc !important;}

.carou {height: 250px;}
.carou-in {height: 210px; padding: 15px;}
.carou-menu {overflow:hidden;} {height: 40px;margin-top: 20px;}
.tc-img {height:180px; width:136px; display:block; float: left;}
.tc-title {padding:7px; text-align:center; background-color:rgba(0,0,0,0.5); color:#fff;
position:absolute; left:0; bottom:0; width:100%;}
.tc-img:hover .tc-title {opacity:0;}
.cm-item {display: block;height: 40px;line-height: 40px;padding: 0 15px;font-size: 15px;margin-left: 5px;float: left;    background-color: rgb(15 23 30 / 87%);
    border-radius: 20%;}
.cm-item:first-child {float: left;margin: 0px;}
.cm-item:first-child, .side-bt, .fplayer .tabs-sel span.current, .btn-menu, .to-graph, .to-review {background-color: rgb(18 25 33 / 84%);}

/* SECTION
----------------------------------------------- */
.sect-title {font-size:20px; line-height:20px;  color: #fff;}
.sect-header .sect-title {margin-bottom:0;}
.desc-text {margin-top: 30px;}
.desc-text p {line-height:24px; font-size:15px;}
.desc-text p + p {margin-top:15px;}
.desc-text p + .sect-title {margin-top:30px;}
.desc-text a {text-decoration: underline; color: #639ac2;}
.to-small {font-size: 18px;}
.grid-select {line-height:30px; height: 30px;}
.grid-select div {height:30px; width:30px; text-align:center; float:left; font-size:18px; cursor:pointer;}
.grid-select div:hover, .grid-select div.current {}
.speedbar {color: #aaa;padding-bottom:15px;margin-bottom: 15px;}
.speedbar2 a {color:#639ac2;}
.cat-bt {margin: -15px 0 15px 0; font-size: 18px;}
.to-maxwidth {width:calc(100% - 70px); width:-webkit-calc(100% - 70px);}


/* SHORT
----------------------------------------------- */
.short {padding:20px 30px 30px 30px; margin-bottom: 15px;}
.s-top h2 {max-width:calc(100% - 140px); max-width:-webkit-calc(100% - 140px); line-height:24px;}
.s-top h2 a {font-size:18px; font-weight:700; margin-right: 7px; color: #fff;}
.s-top h1 span {display: inline-block; vertical-align: middle; line-height: 24px; padding: 0 10px; font-size: 14px; 
background-color:#111;}
.s-meta {width:130px; position:relative; padding:2px 15px 0 0;}
.to-fav {width:30px; height:50px; position:absolute; right:-30px; top:-20px; cursor: pointer;}
.k-fav {width:30px; text-align:center; height:50px; line-height:30px; padding-top: 15px; 
cursor:pointer; background-color:#547b97; color:#fff;}
.k-fav-added{background-color:#547b97; color:#fff;}
.s-cols {margin-top: 15px; position: relative;}
.s-img {width:200px; height: 300px; display: block;}
.s-text {width:calc(100% - 230px); width:-webkit-calc(100% - 230px); line-height:18px; position: relative; padding-bottom: 40px;}
.s-img:hover {opacity:0.8;}
.st-line {margin-bottom: 5px;font-size: 14px;padding: 0 0 5px 0;border-bottom: 1px dashed #353f53;display: flow-root;}
.st-desc {margin-bottom:10px;}
.st-line span:first-child {font-weight:700; margin-right: 3px;}
.st-line a {text-decoration:underline; color:#639ac2;}
.st-line .fa {color: #0f0;}
.s-red {color: #ff3300; font-weight: 700;}
.s-btm {position: absolute; left: 0; right: 0; bottom: 0;}
.s-btm .button {height:30px; line-height:30px; padding: 0 15px;}


.rate3-short {height:16px; overflow:hidden; line-height:16px; white-space:nowrap; text-align:right;} 
.rate3-short .fa {margin-right:5px;}
.sr-plus, .sr-minus {display:inline-block; line-height:16px; vertical-align:top;}
.sr-plus {color:#3C0; margin-right:5px;}
.sr-minus {color:#f20404; margin-left:5px;}
.r3-hide {display:none;}
.k-fav {background-color: transparent; box-shadow: none; color: #639ac2; position: relative; right: 10px;}

.grid-thumb {margin:0 -15px;}
.grid-thumb .short {float:left; width: calc((100% - 90px)/3); width: -webkit-calc((100% - 90px)/3); 
	padding: 0; margin-left: 15px; margin-right: 15px; margin-bottom: 30px;
display:-ms-flexbox;display:-webkit-flex;display:flex; 
-ms-flex-direction:column;-webkit-flex-direction:column;flex-direction:column}
.grid-thumb .s-img {width: 100%; height: 0; padding-top: 145%;}
.grid-thumb .s-img img {position: absolute; left: 0; top: 0;}
.grid-thumb .s-top h2 {max-width:100%; width: 100%; text-align: center;}
.grid-thumb .s-top h2 a {font-size:15px; font-weight:400; margin-right: 0; padding: 0 15px; 
 line-height:16px; height: 16px; overflow: hidden; display: block; white-space: nowrap; text-overflow: ellipsis;}
.grid-thumb .s-meta {width:100%; margin: 0 auto; padding: 15px;}
.grid-thumb .rate3-short {text-align:center;} 
.grid-thumb .s-cols {margin:0 0 15px 0; -ms-order:-1; -webkit-order:-1; order:-1;}
.grid-thumb .s-text, .grid-thumb .to-fav, .grid-thumb .s-top h2 span {display: none;}

/* SIDE, FOOTER
----------------------------------------------- */
.side-box + .side-box {margin-top: 15px;}
.side-bt {padding: 10px 15px;}
.side-bc {padding: 15px;}
.side-bc.fx-row {padding-bottom: 0;}

.nav-title {margin-bottom: 5px; padding: 0px 0px 0px 10px;margin-bottom: 5px;border-left: 3px solid #af0404;}
.nav-list + .nav-title {margin-top: 15px;}
.nav-list li {width: 47%; line-height: 24px; font-size: 14px;}
.nav-list a:hover {border-left: 3px solid #FFF; padding: 0 0 0 5px; transition: all .3s; color: #FFF;text-decoration: none;}
.nav-list a {transition: all .3s;}
.fx-4 li {width: 23%;}

.side-item {width: 47%; margin-bottom: 15px; display: block;}
.side-title {margin-top: 7px;}

.obnov-item {margin-bottom:2px;border-bottom: solid 1px #242833;}
.o-link {display:block;}
.o-link > div {width:60%; float:left; padding:10px 5px;}
.o-link > div:last-child {width:40%; text-align:right;}
.o-date {font-size:12px; font-weight:700; padding:5px 10px 0 10px;}
.o-series {border:1px solid #90b23d; font-size:12px; padding:2px 3px; text-align:center; margin-bottom:5px;}
.o-title {margin-top: -5px;}
.o-title + span, .o-series + span {margin-top:5px; opacity:0.6;}
.o-link:hover .o-series {background-color:#90b23d; color:#fff;}

.ft-menu {line-height: 30px;}
.ft-menu a {text-decoration:underline; margin-right:10px; color:#ffdb4c;}
.ft-menu a:first-child {font-weight: 700; text-decoration: underline;}


/* BOTTOM NAVIGATION
----------------------------------------------- */
.pagi-load {text-align:center;}
.pagi-load > span {display:none;}
.pagi-load + .pagi-nav {margin-top:5px;}
.bottom-nav {line-height:30px; text-align:center; padding:30px 0 0 0;}
.pagi-nav {max-width:100%; display:inline-block;}
.pagi-nav > span {display:inline-block;}
.pprev, .pnext {}
.pprev {}
.pnext a, .pprev a, .pprev > span, .pnext > span {display:block; width:32px; text-align:center;}
.navigation {text-align:center;}
.navigation a, .navigation span, .pnext a, .pprev a, .pprev > span, .pnext > span {display:inline-block; padding:0 5px; 
min-width:32px; background-color:#2a2d34; margin:0 3px; border-radius:0; box-shadow: 0 0 10px rgba(0,0,0,0.6); margin-top: 10px;}
.navigation span, .pagi-nav a:hover {background-color:#547b97; color:#fff;}
.navigation span.nav_ext {background-color:#2a2d34; color: #ccc;}
.pagi-nav a:hover {background-color:#547b97; color:#fff;}
.dle-comments-navigation .pagi-nav {margin-bottom:0;}


/* FULL
----------------------------------------------- */
.fcols-wr {margin: -15px 0 15px 0; padding: 30px;}
.fright {width:200px;float: left;}
.fleft {width:calc(100% - 230px);width:-webkit-calc(100% - 230px);float: right;}
.fsect {padding: 20px 30px; margin-bottom: 15px; line-height: 1.7;}
.rkl-box {overflow: hidden; text-align: center;}

.fheader {margin:-10px 0 15px 0;}
.fheader h1 {font-size:24px; color: #fff;}
.foriginal {font-size:14px; margin-top:5px;}
.fheader h1 .fa {margin-left:10px; font-size:16px;}
.fdesc {margin-top: 15px;}
.fcols .st-line {font-size: 14px;}
.subtitle {font-size:15px; margin-bottom: 15px; font-weight: 700; color: #fff;}
.fcols + .subtitle {margin:15px 0 -10px 0; text-align: center;}

.frate {height:40px;line-height:24px;position:relative;margin-bottom: 15px;opacity:0;margin-top: 15px;}
.frate.done {opacity:1;}
.rate-data {display:none;}
.rate-plus, .rate-minus {cursor:pointer;}
.frate .fa {color:#3c0; display:inline-block; vertical-align:top; font-size: 24px;}
.rate-minus .fa {color:#f20404; position: relative;}
.frate div:hover .fa {animation: bounceRate  0.3s infinite linear; animation-direction: alternate;}
.rbar {height:6px; overflow:hidden; background-color:#f20404; border-radius:3px; position:absolute; left:0; bottom:0; width:100%;}
.rfill {width:50%; height:100%; position:absolute; left:0; top:0; background-color:#3c0; transition:width 1s linear;}
.rate-perc {font-size: 18px; font-weight: 700;}
.rate-perc.high {color:#3c0;}
.rate-perc.low {color:#f20404;}

@keyframes bounceRate {
  from {transform: translate(0,0%);}
  to {transform: translate(0,-50%);}
}

.fposter .to-fav {right:0px; top:0px;}
.fposter .k-fav {top: 10px; right: 10px; width:30px; height:30px; text-align:center; line-height:32px; 
background-color:#2a2d34; padding:0; border-radius:50%;}
.fbtns {text-align:center;}
.fbtns .fa {font-size:18px; height:40px; line-height:40px; width:40px; text-align:center; background-color:rgba(0,0,0,0.2); 
position:absolute; left:0; top:0;}
.fbtn {width:100%; cursor:pointer; height:40px; line-height:40px; font-weight:400; 
margin-top:0px; position:relative; padding-left:40px; margin-top: 15px;}
.fbtn:hover {box-shadow:0 0 20px 0 rgba(0,0,0,0.2);}
.yx-share {margin-top: 15px; text-align: center;}
.yx-share-title {font-weight: 700; margin-bottom: 10px;}
.fsect.yx-share {text-align: center;}
.fsect.yx-share > * {display: inline-block; vertical-align: middle; margin: 0 7px;}

.fplayer {position:relative;overflow:hidden;margin-top: 15px;}
.fplayer .tabs-sel span {display:inline-block; padding:0 15px; height:40px; line-height:40px; cursor:pointer; 
font-weight:700; margin-right:-4px; background-color: #111;}
.fplayer .tabs-sel span.current {}
.fplayer .tabs-sel span:hover {text-decoration: underline;}
.fplayer .tabs-sel {white-space:nowrap; overflow-y:hidden; overflow-x:auto;}
.js .tabs-b {display:none;}
.js .tabs-b.visible {display:block;}

.fplayer .s-date {position: absolute; top:0; right:0; height:40px; line-height:40px; 
opacity: 0.8; font-size: 14px;}
.error-btn {position: absolute; top:0; right:0; cursor:pointer; width:180px; text-align:center; 
height:40px; line-height:40px;}
.error-btn a {width:180px; height:40px; line-height:40px; display:block;}
.sub-text {margin-bottom:15px;padding:15px 30px;box-shadow: 0 0 0px rgba(0,0,0,0.6);background: #27292f;}
.sub-text .fa {font-size:70px; float:left; margin:0 30px 10px 0; color:#aaa;}
.sub-desc {font-size: 14px; margin-top: 15px; line-height: 1;}
.sub-desc p + p {margin: 7px 0 0 0;}
.hide-this {display: none;}
.fscreens > * {width:31%; display: block; margin-bottom: 10px;}
.fscreens br {display:none;}

.rels {padding: 15px 30px; margin-bottom: 15px;}
.rels .sect-title {margin-bottom: 15px;}
.rels .side-item {width: 23%;}



/* FULL STORY STATIC
----------------------------------------------- */
.video-box embed, .video-box object, .video-box video, .video-box iframe, .video-box frame 
{width: 100%; max-width:100% !important; height:400px; display:block; margin:0 auto;}
.mejs-container {max-width:100% !important;}
.full-text {font-size:15px; line-height:1.6;}
.full-text img:not(.emoji) {max-width:100%; margin:10px auto;}
.full-text > img[style*="left"], .full-text > .highslide img[style*="left"] {margin:0 10px 10px 0;}
.full-text > img[style*="right"], .full-text > .highslide img[style*="right"] {margin:0 0 10px 10px;}
.full-text a {text-decoration:underline; color:#639ac2;}
.full-text a:hover {text-decoration:none;}
.full-text h2, .full-text h3, .full-text h4, .full-text h5 {margin:10px 0; font-size:18px; font-weight:700;}
.full-text p {margin-bottom:10px;}
.full-text > ul, .full-text > ol {margin:10px 0;}
.full-text > ul li {list-style:disc; margin-left:40px; position:relative;}
.full-text2 > ul li:before {content: "\f00c"; font-family: 'FontAwesome';
position:absolute; top:0px; left:-25px; width:8px; height:8px;
color:#9cce43; border-radius:0;}
.full-text > ol li {list-style:decimal; margin-left:40px;}

.full-text table {width:100%; text-align:left; margin:0;}
.full-text table tr td {padding:3px 7px; border:2px solid #111;}
.full-text table tr:nth-child(2n+1) {background-color:#111;} 
.full-text222 table tr:nth-child(1) {background-color:#547b97 !important; color:#FFF; font-size:14px !important;}
.full-text table img {display:block; margin:0; border:0; max-width:350px}
.attach {line-height:40px; background-color:#f5f5f5; padding:0 15px 0 0; border-radius:4px; margin:10px 0; overflow:hidden;}
.attach .download-link {color:#FFF !important; text-decoration:none !important; margin-right:15px; float:left; 
display:inline-block; padding:0 15px; background:#0297dc;}
.attach-info {float:right;}
.attach i {margin-right:5px;}
.dcont {border:1px solid #e3e3e3; padding:0 15px 15px 15px; margin:0 0 20px 0; line-height:20px;}
.polltitle {display:block; padding:5px 15px; margin:0 -15px 15px -15px; font-size:18px; background-color:#f5f5f5; line-height:normal;}
.full-taglist a {color:#4a61a3;}
.full-taglist {margin:0;}


/* COMMENTS
----------------------------------------------- */
.full-comms {padding:15px 30px; margin-bottom:30px;}
.comms-title {line-height:40px;}
.comms-title > span {font-size:16px;}
.add-comm-form {position:relative; margin:15px 0 0 0; padding: 30px; 
border: 1px solid #111; display:none; background-color: #202328;}
.ac-soc {position:absolute; right:0px; top:-8px;}
.ac-soc:before {content:attr(data-label); display:inline-block; vertical-align:top; line-height:30px; margin-right:5px;}
.ac-soc a {display:inline-block; margin:0 0 0 3px; vertical-align:top;}
.ac-soc img {display:block; width:30px;}
.ac-inputs, .ac-textarea {margin-bottom:15px;}

.ac-av {width:40px; height:40px; border-radius:50%; float:left; margin-right:10px;
background:#111 url(../dleimages/noavatar.png) no-repeat; background-size:contain;}
.ac-title {font-weight:700; margin-bottom:15px; text-transform:uppercase;}
.ac-inputs input {width:49%;}
.ac-textarea textarea {height:85px;}
.ac-submit {}
.sec-answer + .sec-label {margin-top:10px;}
.ac-protect {margin-top:-10px; display:none;}
.ac-protect .label {font-size:12px;}
.ac-protect .sep-input {padding:10px 10px 10px 160px;}
.ac-protect input {}

.mass_comments_action {text-align:right; padding:5px 15px; background-color:#111; margin:20px 0 0 0;}
.last-comm-link {font-size:16px; margin-bottom:10px;}
.last-comm-link a {text-decoration:underline; color:#639ac2;}
.full-comms {}
#dle-comments-list {margin-top: 15px;}

.comm-item {padding-left:65px; margin-bottom:15px;}
.comm-left {width:50px; height:50px; margin-left:-65px; float:left; border-radius:50%;}
.comm-right {width:100%; float:right; padding:10px; position:relative; border:1px solid #111;}

.comm-one {padding:0 80px 5px 0; position:relative; font-size:14px;}
.comm-one > span:nth-child(4) {color:#bcbcbc; float:right; margin-right:0;}
.comm-one > span {float:left; margin-right:20px;}
.comm-author {font-weight:700;}
.comm-author a {text-decoration:underline;}
.rate3-comm {position:absolute; right:0; top:0; white-space:nowrap; font-size:16px;}
.rate3-comm a {cursor:pointer; height:20px; line-height:20px; display:inline-block; font-size:14px;
color:#497b41; margin:0 5px 0 0; vertical-align:top}
.rate3-comm a:last-child {color:#a03939; margin:0 0 0 5px;}
.rate3-comm a:hover {opacity:0.5;}
.rate3-comm > span {height:20px; line-height:20px; display:inline-block; font-size:11px; font-weight:700; vertical-align:top;}
.rate3-comm > span > span.ratingtypeplus {color: #06b601;}
.rate3-comm > span > span.ratingplus {color: #95c613;}
.rate3-comm > span > span.ratingminus {color: #ff0e0e;}
.comm-two {line-height:20px; padding-bottom:0; font-size:14px;}
.signature {font:italic 12px Georgia, "Times New Roman", Times, serif; margin-top:10px; padding-top:10px; 
border-top:1px dashed #aaa; color: #aaa;}
.comm-three {margin-top:10px; font-size:12px; text-align:right;}
.comm-three li {display:inline-block; margin-left:10px;}
.comm-three a {color:#639ac2; text-decoration:underline;}
.comm-three li:first-child {margin-left:0px; float:left;}


/* Owl Carousel v2.1.0 */
.owl-carousel {display: none; width: 100%; -webkit-tap-highlight-color: transparent; position: relative; z-index: 1; }
.owl-carousel .owl-stage {position: relative; -ms-touch-action: pan-Y; }
.owl-carousel .owl-stage:after {content: "."; display: block; clear: both; visibility: hidden; line-height: 0; height: 0; }
.owl-carousel .owl-stage-outer {position: relative; overflow: hidden; -webkit-transform: translate3d(0px, 0px, 0px); }
.owl-carousel .owl-item {position: relative; min-height: 1px; float: left;
/* -webkit-backface-visibility: hidden; -webkit-tap-highlight-color: transparent; -webkit-touch-callout: none; */}
.owl-carousel .owl-item > img {display: block; width: 100%; /* -webkit-transform-style: preserve-3d; */}
.owl-carousel .owl-nav.disabled, .owl-carousel .owl-dots.disabled {display: none; }
.owl-carousel .owl-nav .owl-prev, .owl-carousel .owl-nav .owl-next, .owl-carousel .owl-dot {
cursor: pointer; cursor: hand; -webkit-user-select: none; -khtml-user-select: none; -moz-user-select: none;
-ms-user-select: none; user-select: none; }
.owl-carousel.owl-loaded {display: block; }
.owl-carousel.owl-loading {opacity: 0; display: block; }
.owl-carousel.owl-hidden {opacity: 0; }
.owl-carousel.owl-refresh .owl-item {display: none; }
.owl-carousel.owl-drag .owl-item {-webkit-user-select: none; -moz-user-select: none; -ms-user-select: none; user-select: none; }
.owl-carousel.owl-grab {cursor: move; cursor: grab; }
.owl-carousel.owl-rtl {direction: rtl; }
.owl-carousel.owl-rtl .owl-item {float: right; }
.no-js .owl-carousel {display: block; }
.owl-carousel .animated {-webkit-animation-duration: 1000ms; animation-duration: 1000ms; 
-webkit-animation-fill-mode: both; animation-fill-mode: both; }
.owl-carousel .owl-animated-in {z-index: 0; }
.owl-carousel .owl-animated-out {z-index: 1; }
.owl-carousel .fadeOut {-webkit-animation-name: fadeOut; animation-name: fadeOut; }
@-webkit-keyframes fadeOut {0% {opacity: 1; } 100% {opacity: 0; } }
@keyframes fadeOut {0% {opacity: 1; } 100% {opacity: 0; } }
.owl-height {transition: height 500ms ease-in-out; }
.owl-carousel .owl-item .owl-lazy {opacity: 0; transition: opacity 400ms ease; }
.owl-carousel .owl-item img.owl-lazy {-webkit-transform-style: preserve-3d; transform-style: preserve-3d; }
.owl-carousel .owl-video-wrapper {position: relative; height: 100%; background: #000; }
.owl-carousel .owl-video-play-icon {position: absolute; height: 80px; width: 80px; left: 50%; top: 50%;
margin-left: -40px; margin-top: -40px; cursor: pointer; z-index: 1; background-color:#FFF;
-webkit-backface-visibility: hidden; transition: -webkit-transform 100ms ease; transition: transform 100ms ease; }
.owl-carousel .owl-video-play-icon:hover {-webkit-transform: scale(1.3, 1.3); -ms-transform: scale(1.3, 1.3); transform: scale(1.3, 1.3); }
.owl-carousel .owl-video-playing .owl-video-tn, .owl-carousel .owl-video-playing .owl-video-play-icon {display: none; }
.owl-carousel .owl-video-tn {opacity: 0; height: 100%;
background-position: center center; background-repeat: no-repeat; background-size: contain; transition: opacity 400ms ease; }
.owl-carousel .owl-video-frame {position: relative; z-index: 1; height: 100%; width: 100%; }

.owl-nav {position:absolute; left:0; right:0; top:0;}
.owl-prev, .owl-next {width:40px; height:40px; position:absolute; top:85px; z-index:200;
text-align:center; line-height:40px; color:#ccc; font-size:18px; border-radius: 50%;}
.owl-prev {left:-15px;}
.owl-next {right:-15px;}
.owl-prev:hover, .owl-next:hover {background-color:#90b23d; color:#fff;}
.owl-dots {text-align:center; padding-top:15px;}
.owl-dot {display:inline-block; vertical-align:top; width:10px; height:10px; margin:0 5px; 
border-radius:50%; background-color:#e3e3e3;}
.owl-dot.active {background-color:#90b23d;}



/* ADAPTIVE
----------------------------------------------- */
.btn-menu {display:none;}
.side-panel {width:280px; height:100%; overflow-x:hidden; overflow-y:auto;     background: #242833; 
padding:0px; z-index:888; position:fixed; left:-280px; top:0; transition:left .4s; -webkit-transition:left .4s;}
.side-panel.active {left:0;}
.close-overlay {width:100%; height:100%; background-color:rgba(0,0,0,0.5); 
position:fixed; left:0; top:0; z-index:887; display:none;}

@media screen and (max-width: 1220px) {
.center {max-width:1000px;}
.header, .footer, .desc-text {}
.carou, .cols {padding-left: 10px; padding-right: 10px;}
.main {width:calc(100% - 315px); width:-webkit-calc(100% - 315px);}
.owl-prev {left:5px;}
.owl-next {right:5px;}
.grid-thumb {margin:0 -7px;}
.grid-thumb .short {margin-left: 7px; margin-right: 7px; margin-bottom: 15px; 
width: calc((100% - 42px)/3); width: -webkit-calc((100% - 42px)/3);}
}

@media screen and (max-width: 950px) {
.center {max-width:768px;}
.side {display: none;}
.main {width: 100%;}
.short {padding:15px;}
.s-meta {padding:2px 25px 0 0;}
.to-fav {top:-15px; right: -15px;}
.s-text {width:calc(100% - 215px); width:-webkit-calc(100% - 215px);}
.btn-menu {cursor:pointer; display:block; float:right;margin: 5px 0 0 15px; 
width:40px; height:40px; line-height:40px; text-align:center; font-size:18px;}
.header {}
.search-wrap {left:2010px; right: 2010px; top: 70px; width: auto; margin: 0;}
.login-btns a {display: none;}
}

@media screen and (max-width: 760px) {
.center {max-width:640px;}

.fcols-wr {padding: 20px 15px;}
.fright {width:200px; float:none; margin: 0 auto 15px auto;}
.fleft {width:100%; float:none;}
.fsect {padding: 20px 15px;}
.sub-text, .rels, .full-comms {padding:15px 15px;}

.comm-three li:not(:first-child) {display:none;}
.dcont button {font-size:12px; padding:0 15px !important;}
.ac-protect {margin-top:0px;}
.comments-tree-list .comments-tree-list {padding-left:0px !important;}
.comments-tree-list .comments-tree-list:before {display:none;}
.mass_comments_action {display:none;}
.sub-title h1 {font-size:18px; line-height:24px;}
}

@media screen and (max-width: 590px) {
.center {max-width:480px;}
.s-cols {display: block;}
.s-cols:after {content: ""; display: table; clear: both;}
.s-img {width:80px; height: 120px; float: left; margin:0 15px 5px 0;}
.s-text {width:100%; padding-bottom: 0;}
.s-btm {position: static; margin-top: 10px;}
.pprev, .pnext, a.cm-item {display: none !important;}
.ft-menu {width: 100%; margin-bottom: 10px; white-space:nowrap; overflow: hidden;}
.ft-menu a {margin:0 5px;}
.footer {display: block; text-align: center;}
.grid-thumb .short {width: calc((100% - 28px)/2); width: -webkit-calc((100% - 28px)/2);}

.rels .side-item {width: 48%;}
.video-box embed, .video-box object, .video-box video, .video-box iframe, .video-box frame {height:300px;}

.ac-soc {position:static;}
.ac-inputs input {width:100%; margin-top:10px;}
.ac-protect {width:100%; float:none; margin:0;}
.ui-dialog {width:100% !important;}
.upop-left, .upop-right {float:none !important; width:100% !important; margin:0; padding:0 20px;}
.upop-left {margin-bottom:10px; text-align:center;}
.ui-dialog-buttonset button {display:block; margin:0 0 5px 0; width:100%;}
#dofullsearch, #searchsuggestions span.seperator {display:none !important;}
.attach .download-link {margin:0 -15px 0 0; float:none; display:block; padding:0 10px;}
.attach-info {float:none;}
}

@media screen and (max-width: 470px) {
.center22 {max-width:320px;}
.logo {width: 160px; padding-top: 10px;}
.log-name {display:none;}
.l-box2 {width:40px; padding:0;} 
.s-top h2 {max-width:100%; width:100%;}
.s-meta {width:100%;}
.rate3-short {text-align:left;}
.short .to-fav, .s-date {display: none;}

.fheader h1 {font-size:18px;}
.comms-title {text-align:center; display:block !important;}

.video-box embed, .video-box object, .video-box video, .video-box iframe, .video-box frame {height:250px;}
}
.xsort-area{margin-bottom:5px;padding:0 15px;font:normal 12px/32px Arial;-ms-user-select:none;user-select:none;-webkit-user-select:none;-moz-user-select:none}
.xsort-area:after{content:"";display:table;clear:both}
.xsort-area>div{float:left;margin:0 10px 10px 0}
.xsort-div{height:30px;line-height:30px;padding:0 10px;border:1px solid #90b23d;border-radius:3px;background:#1e1f23;position:relative;-moz-box-sizing:content-box;-webkit-box-sizing:content-box;box-sizing:content-box}
.xsort-div:hover{box-shadow:0 0 0 2px rgba(0,0,0,.2)}
.xsort-active{box-shadow:0 0 0 2px #FFB114}
.xsort-selected{cursor:pointer;padding-right:15px;position:relative}
.xsort-selected:after{position:absolute;top:50%;margin-top:-2px;right:0;border:4px solid transparent;border-top-color:#777;content:""}
.xsort-div-filler{background-image:url(data:image/png;base64,iVBORw0KGgoAAAANSUhEUgAAABAAAAAQCAQAAAC1+jfqAAAAvklEQVR42o3KsUqCYRiA0RPVZg6Fg2NgU0ME7g0KTg0SLtHaFYQ0VjRFDUGjEAhBi1vQ1Fx2BVJ4Aa4FQWT6tn38llTnWR//t+7MjY6mgh9mXYjUi4ZvzoVnDUXL9r35VJWxaqxvEcCGkSczkmNhR1ZHKEuuhZKsPWFbcimsyToS6pJd4YRkTs9IUZIzMLQFmNcSbk2oeBfuHDrVF8KHugllj0IIQ23daQsrNtUsIe9BWqbLuxde/WLBlQN/+wLDfD9iwnIihwAAAABJRU5ErkJggg==);background-position:50% 50%;width:32px;padding:0;background-repeat:no-repeat;cursor:pointer}
.xsort-ul{display:none;background:#fff;position:absolute;top:100%;left:0;margin:0;padding:0;max-height:400px;overflow:auto;list-style:none;z-index:999;border:1px solid #ccc;border-radius:5px;box-shadow:0 0 0 3px rgba(0,0,0,.1);box-sizing:content-box}
.xsort-ul li{display:block;border-bottom:1px solid #eee;padding:0 35px 0 18px;line-height:30px;white-space:nowrap;cursor:pointer;color:#666}
.xsort-ul li:last-child{border:none}
.xsort-ul li.current{color:#333;font-weight:700;background:#f5f5f7;position:relative}
.xsort-ul li.current:after{position:absolute;top:0;right:5px;bottom:0;width:5px;content:"";display:block;background:url(data:image/png;base64,iVBORw0KGgoAAAANSUhEUgAAAAUAAAAFCAQAAAAnZu5uAAAAJUlEQVQY01XIMQEAIAwDsDivroGe6Sg3OQNxBGLVCldVzbfECA+g/g9v8ooTNAAAAABJRU5ErkJggg==) no-repeat 50% 50%}
.xsort-ul li:hover{background:#eee url(data:image/png;base64,iVBORw0KGgoAAAANSUhEUgAAAAEAAAAeCAIAAABi9+OQAAAAHElEQVQImWP4+vUrEwMDA9P///+ZGBgY4JjGfAByHhgFbrteLwAAAABJRU5ErkJggg==) repeat-x 0 0;color:#000}
.xsort-ul li.xdesc,.xsort-ul li.xasc{background-position:6px 50%;background-repeat:no-repeat}
.xsort-ul li.xdesc,.xdesc{background-image:url(data:image/png;base64,iVBORw0KGgoAAAANSUhEUgAAAAcAAAAICAQAAACfDS2NAAAAIElEQVQY02NgYGBgSPsPggwwQDQXwoRBFAHsekECEBoASUcnDSh9+RUAAAAASUVORK5CYII=)}
.xsort-ul li.xasc,.xasc{background-image:url(data:image/png;base64,iVBORw0KGgoAAAANSUhEUgAAAAcAAAAICAQAAACfDS2NAAAAHklEQVQYV2NgAIO0/xAaygFBFA5UAMGBq0BRTDwXAPWMJw0b8PLnAAAAAElFTkSuQmCC)}
span.xasc,span.xdesc{padding-left:10px;background-position:0 50%;background-repeat:no-repeat}
.xsort_empty{margin-top:15px;background:#fff;border:1px solid #ccc;padding:15px;text-align:center;color:#444;border-radius:3px;box-shadow:0 2px 7px rgba(0,0,0,.1)}
.xsort-admin-area{padding:0 0 0 210px}
.xsort-admin-area:after{content:"";display:block;clear:both}
.xsort-admin-area ul{list-style:none;margin:0 0 0 -210px;padding:0;float:left;width:200px;border-right:1px solid #ddd}
.xsort-admin-area ul.loading{background:url(data:image/GIF;base64,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) no-repeat 50% 50%}
.xsort-admin-area ul li{display:block;color:#f43;cursor:pointer;padding:1px 0}
.xsort-admin-area ul li.current,.xsort-admin-area ul li:hover{color:#000}
.xsort-admin-area ul li.current{font-weight:700}
.xsort-admin-area p{margin:0;padding:7px 0 0}
.xsort-admin-area code{max-height:400px;overflow:auto}
.xsort-div-clearall{background-image:url(data:image/png;base64,iVBORw0KGgoAAAANSUhEUgAAAA8AAAAPCAQAAACR313BAAAAKklEQVQoz2NgGATA4L/Bf3QWmrTBfwSNQwEOSWQT8EjiNRqnCQRcPgAAAG+mJxC7ICdhAAAAAElFTkSuQmCC);background-position:50% 50%;width:32px;padding:0;background-repeat:no-repeat;cursor:pointer}
.main-sliders-rate{height:42px}
.main-sliders-rate a{position:relative;display:block;width:50%;height:42px;float:left;line-height:42px;font-size:13px;font-weight:700;text-decoration:none}
.main-sliders-rate a span{position:relative;display:block;width:20px;margin:0 auto;padding-left:14px}
.main-sliders-rate a svg{position:absolute;width:18px;height:17px}
.main-sliders-rate a:nth-of-type(1){background:#f5f7f5;color:#71ce3f}
.main-sliders-rate a:nth-of-type(1):hover{background:#71ce3f;color:#FFF}
.main-sliders-rate a:nth-of-type(1) svg{fill:#70cd3f;top:12px;left:-10px}
.main-sliders-rate a:nth-of-type(1):hover svg{fill:#FFF}
.main-sliders-rate a:nth-of-type(2){background:#e7e5e5;color:#ba3636}
.main-sliders-rate a:nth-of-type(2):hover{background:#b93636;color:#FFF}
.main-sliders-rate a:nth-of-type(2) svg{fill:#ba3636;top:14px;left:-10px}
.main-sliders-rate a:nth-of-type(2):hover svg{fill:#FFF}
#player{background:#000;min-height:460px}
.b-player{background:#000;position:relative}
.b-player iframe{overflow:hidden;width:100%!important}
.b-player iframe::-webkit-scrollbar{display:block}
.b-post__lastepisodeout{position:relative;background:#12171b url(../dle_serials/dle_serials.png);color:#ccc;padding:5px}
.b-post__lastepisodeout_full{position:relative;background:#12171b url(../dle_serials/dle_serials.png);color:#ccc;padding:5px}
@media only screen and (max-width: 590px) {
.b-post__lastepisodeout_full{position:relative;background:#12171b url(../dle_serials/dle_serials.png);color:#ccc;padding:5px}
}
.b-post__lastepisodeout_full a{color:#fff;text-decoration:none}
.b-episodes__list{margin-left:-16px;padding:32px 0 15px;-webkit-transition:eek:pacity .5s ease;-moz-transition:eek:pacity .5s ease;-o-transition:eek:pacity .5s ease;transition:eek:pacity .5s ease}
.b-episodes__list li{float:left;margin:0 0 17px 17px}
.b-simple_seasons__list{margin:0 auto;padding:10px;padding:4px 10px 12px 13px;list-style:none}
.b-simple_seasons__title{color:#fff;font-size:15px;font-weight:700;padding-top:10px;padding-left:11px;text-align:left}
.b-simple_season__item{background:#37474f;color:#fff;cursor:pointer;float:left;font-size:13px;margin:0 2px 2px 0 !important;min-width:11.8%;padding:5px 7px;text-align:left;list-style:none!important}
.b-simple_episodes__list{margin:0 auto;padding:10px 10px 12px 13px;text-align:left}
.b-simple_episode__item{background:#37474f;color:#fff;cursor:pointer;display:inline-block;font-size:13px;margin:0 2px 2px 0 !important;min-width:11.8%;padding:5px 7px;text-align:center;border-radius:10px}
#serial_player{min-height:460px}
#simple-episodes-tabs{white-space:nowrap;overflow:hidden;margin:0 30px;display:block;position:relative}
@media only screen and (max-width: 590px) {
#simple-episodes-tabs{-webkit-overflow-scrolling:touch;overflow-x:scroll}
#serial_player{min-height:300px}
#player{background:#000;min-height:300px}
}
#simple-episodes-list{-moz-padding-start:0;padding-start:0;-webkit-padding-start:0;text-align:left}
.b-simple_episode__item{display:inline-block;font-size:11px;background:#37474f;text-align:center;border-radius:10px;color:#F0F0F0;cursor:pointer;padding:5px;margin:0 3px;-webkit-transition:background .3s ease;-moz-transition:-moz-background .3s ease;-o-transition:-o-background .3s ease;transition:background .3s ease}
.b-simple_episode__item.active{background:#90b23d!important;cursor:default}
.prenext{position:relative}
.prevpl,.nextpl{position:absolute;top:0;font-size:xx-large;width:25px;height:20px;color:#D5D9D9;cursor:pointer;font-weight:700;z-index:999}
.prevpl{left:0}
.nextpl{right:0}
.b-simple_season__item.active,.b-simple_episode__item.active{background:#90b23d!important;cursor:default}
.b-changeplayer__list li:hover,.b-simple_season__item:hover,.b-simple_episode__item:hover{background:#90b23d}